{
  "path": "food_organics/protein_bar",
  "recipe": {
    "inputs": {
      "alien_protein": 1,
      "nutrient_paste": 1
    },
    "output": {
      "protein_bar": 2
    },
    "craft_time_seconds": 20
  },
  "craft": {
    "type": "food_organics",
    "subCategory": "misc",
    "id": "food_organics:misc:food_organics_protein_bar"
  }
}